<?php
$strTableName="qtr_name";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="qtr_name";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT QTR";
$gsqlFrom="FROM qtr_name";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/qtr_name_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_qtr_name;
$eventObj = &$tableEvents["qtr_name"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>